import React from 'react';
export default function DensitySmall(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.02-74.02v-68.13h732.2v68.13zm0-248.2v-68.13h732.2v68.13zm0-247.43v-68.13h732.2v68.13zm0-248.2v-68.37h732.2v68.37z" })));
}
